letzte Version von 4.0 um zu 4.1 updaten zu können?

  • Hi,

    finde leider keine genaue Angabe....

    welches war die letzte Version vom wbb 4 von der man auf die Version 4.1 updaten konnte.

    Meine letzte Version ist die 4.0.13 und Framework 2.0.15 pl 1

    Bye Uwe

  • Hallo T1N0

    Danke, dann sollte ja meine Version der alten 4er ausreichen. Es scheint aber ein Problem mit dem Update zu geben.

    Hatte alles nach dem Muster der Vorgabe durchgeführt (sogar alle Fremd-plugins deinstalliert) und die Dateien der 4.1.21 Version werden mir im ACP auch angezeigt und nach Anwahl erscheint:

    "package information file 'package.xml' not found in '/var/lock/package_f4463189d27ed5b76e218ec75113f4d6f8622ea8'"

    Bye Uwe

  • auch wenn ich nun die Version 4.1.0 neu installieren möchte, erhalte ich die Meldung, dass möglicherweise das Datenträgerkontingent überschritten wurde. Keine Ahnung, was das bedeutet.

    Die test.php sagt, dass alles ok ist.

    Bye Uwe

  • auch wenn ich nun die Version 4.1.0 neu installieren möchte, erhalte ich die Meldung, dass möglicherweise das Datenträgerkontingent überschritten wurde. Keine Ahnung, was das bedeutet.

    Die test.php sagt, dass alles ok ist.

    Das bedeutet wohl das der Speicherplatz voll ist.

  • das ist nicht der Fall.

    Ich habe mit dem Support meines Hosters gesprochen. Speicherplatz ist noch massig (15 GB) vorhanden. Das Installationsscript versucht auf eine Ebene über meinem www. zuzugreifen. In ein var Verzeichnis. Das ist jedoch nicht gestattet.

    Kann es sein, dass ich das wbb4.1 nicht in einen Unterordner meines Webspaces zusätzlich zum laufenden 4.0, installieren kann?

    Bye Uwe

  • Das bedeutet wohl das der Speicherplatz voll ist.

    UweJunker Aktualisiere bitte zuerst per "Nach Updates suchen" auf die aktuellste Version der 2.0er-Reihe, anschließend führe das Upgrade über die Administrationsoberfläche durch.

    das habe ich bereits versucht. Es wird mir angezeigt, dass ich die aktuellste Version habe und keine updates vorhanden sind.

    Ich habe dazu auch die thypoon Server deaktiviert.

    Bye Uwe

  • Es wird mir angezeigt, dass ich die aktuellste Version habe und keine updates vorhanden sind.

    Mein Fehler, 2.0.15 pl 1 ist die letzte Version dieser Reihe, es passt also.

    Dann gleich zu Teil 2 übergehen: Aktualisierung auf 4.1/2.1 via Administrationsoberfläche ("Nach Updates suchen"), NICHT per manuellem Upload. Die Anleitung findest du hier, bitte peinlich genau befolgen: Update von Burning Board 4.0 auf Burning Board 4.1

  • Mein Fehler, 2.0.15 pl 1 ist die letzte Version dieser Reihe, es passt also.

    Dann gleich zu Teil 2 übergehen: Aktualisierung auf 4.1/2.1 via Administrationsoberfläche ("Nach Updates suchen"), NICHT per manuellem Upload. Die Anleitung findest du hier, bitte peinlich genau befolgen: Update von Burning Board 4.0 auf Burning Board 4.1

    Danke erst einmal für die Unterstützung.

    Auch das hatte ich bereits getan.

    Ich erhalte im ACP die Paket Aktualisierungen zu

    -WBB Vers. 4.1.21

    - Framework Vers. 2.2.24 pl 2

    - Impressum

    - Mod Benutzergruppen

    Nach Absenden erhalte ich dann eine längere Fehlermeldung

    Anfang mit:

    package information file 'package.xml' not found in '/var/lock/package_4bfcb8097d9a61cc1406bd7d7c8ddd45635727cd'

    Bye Uwe

  • wie ist das zu verstehen, wenn ich der Anleitung steht, dass unter Schritt 5 nachdem der erste thyphoon hinzu gefügt wurde, erneut eine DB Sicherung hergestellt werden soll?

    Mein Forum ist im Wartungsmodus und Sicherungen wurden durchgeführt.

    Bye Uwe

  • Sende sie bitte hier, oder wenn es Privat sein muss an Alexander Ebert , er ist Entwickler hier.

    sorry, hatte Dir bereits eine Konv gesandt.

    Sende sie dann auch noch hier.

    package information file 'package.xml' not found in '/var/lock/package_a323b65c1b7196db08bfa70a63a339fbfe627110'

    Stacktrace:

    #0 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/system/package/PackageArchive.class.php(161): wcf\system\package\PackageArchive->readPackageInfo()

    #1 /is/htdocs/xxxL/www/davinci-resolve.de/wcf/lib/system/package/PackageInstallationScheduler.class.php(259): wcf\system\package\PackageArchive->openArchive()

    #2 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/system/package/PackageInstallationScheduler.class.php(509): wcf\system\package\PackageInstallationScheduler->downloadPackage('com.woltlab.wcf', Array)

    #3 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/system/package/PackageInstallationScheduler.class.php(191): wcf\system\package\PackageInstallationScheduler->updatePackage(1, '2.1.24 pl 2')

    #4 /is/htdocsxxx/www/davinci-resolve.de/wcf/lib/system/package/PackageInstallationScheduler.class.php(506): wcf\system\package\PackageInstallationScheduler->resolveRequirements('2086')

    #5 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/system/package/PackageInstallationScheduler.class.php(102): wcf\system\package\PackageInstallationScheduler->updatePackage('4', '4.1.21')

    #6 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/system/package/PackageInstallationScheduler.class.php(64): wcf\system\package\PackageInstallationScheduler->tryToInstallPackage(Object(wcf\data\package\Package), '4.1.21', true)

    #7 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/data/package/update/PackageUpdateAction.class.php(497): wcf\system\package\PackageInstallationScheduler->buildPackageInstallationStack()

    #8 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/data/package/update/PackageUpdateAction.class.php(449): wcf\data\package\update\PackageUpdateAction->createQueue('update')

    #9 [internal function]: wcf\data\package\update\PackageUpdateAction->prepareUpdate()

    #10 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/data/AbstractDatabaseObjectAction.class.php(182): call_user_func(Array)

    #11 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/action/AJAXProxyAction.class.php(76): wcf\data\AbstractDatabaseObjectAction->executeAction()

    #12 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/action/AJAXInvokeAction.class.php(96): wcf\action\AJAXProxyAction->invoke()

    #13 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/action/AbstractAction.class.php(49): wcf\action\AJAXInvokeAction->execute()

    #14 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/action/AJAXInvokeAction.class.php(63): wcf\action\AbstractAction->__run()

    #15 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/system/request/Request.class.php(58): wcf\action\AJAXInvokeAction->__run()

    #16 /is/htdocs/xxx/www/davinci-resolve.de/wcf/lib/system/request/RequestHandler.class.php(108): wcf\system\request\Request->execute()

    #17 /is/htdocs/xxx/www/davinci-resolve.de/acp/index.php(10): wcf\system\request\RequestHandler->handle('wbb', true)

    #18 {main}

    Bye Uwe

  • mit der Erstellung eines Tickets warte ich noch etwas. Evtl. hat ja noch jemand eine Idee.

    Komisch ist doch auch, dass ich noch nicht einmal eine Stand alone Version 4.1 oder 4.1.21 installieren kann.

    Bye Uwe

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!